html, body {

margin:0;
padding:0 20px;
border:0;
font: "Times New Roman", Times, serif normal 16px
}

table {
padding:0;
border-spacing:0;
border-collapse:collapse
}

table td {
padding:0 0 0px 0;
font:normal 16px
}

img {
border:0
}

a {
text-decoration:underline
}

a:hover {
text-decoration:none
}

.w_ {
width:100%
}

.t_ {
vertical-align:top
}

ul {
margin:0 0 30px 14px;
padding:0;
line-height:135%
}

ul li {
list-style-type:square;
margin-bottom:18px
}

h1 {
font-size:36px;
font-weight:bold;
text-align:center;
margin:30px 0
}

input {
font-size:16px
}

.line td {
border-top:solid 2px #8a8a8a;
font-size:14px;
padding-top:31px
}
.lnk{
text-decoration:none;
color:black;
}
